[Image-SIG] window 7 and PIL 1.1.7

Edward Cannon edward at unicornschool.org
Sun Mar 14 03:40:53 CET 2010

I just got a new windows 7 machine. I installed python 2.6 and it
works just fine. I downloaded the PIL 1.1.7 installer and I get the
following error "python 2.6 required, which was not found in the
registry." Any ideas?
Unicorn School

More information about the Image-SIG mailing list